{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a class="btn" href="index.php?option=com_my_component&controller=adminCatalogo&task=crearCategoria">
    <span class="icon-plus-sign">&nbsp;</span>Categor&iacute;a nueva
</a>
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre categor&iacute;a</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>        
    </thead>
    <tbody>
    {% for c in categorias %}
    	<tr>
    		<td>{{ c.nombre }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarCategoria&id={{ c.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarCategoria&id={{ c.id }}"></a></td>
    	</tr>
    {% endfor %}        
    </tbody>
</table>
{% endblock %}